PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. You may want to consider planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Upload your component to the Commerce Marketplace

When component development is complete, upload your components to the Commerce Marketplace using the instructions in the Commerce Marketplace User Guide.